summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
Diffstat (limited to 'stuff.html')
-rw-r--r--stuff.html50
1 files changed, 24 insertions, 26 deletions
diff --git a/stuff.html b/stuff.html
index ef8faf6a087..83076c4ebe7 100644
--- a/stuff.html
+++ b/stuff.html
@@ -28,55 +28,53 @@
</pre></td></tr>
<tr class="" id="l9"><td><a href="#l9"><span>9</span></a></td><td><pre>$ pmaint sync stuff
</pre></td></tr>
- <tr class="" id="l10"><td><a href="#l10"><span>10</span></a></td><td><pre>WARNING:pkgcore:slonko repo at '/var/lib/repo-mirror-ci/sync/slonko', doesn't specify masters in metadata/layout.conf. Please explicitly set masters (use "masters =" if the repo is standalone).
+ <tr class="" id="l10"><td><a href="#l10"><span>10</span></a></td><td><pre>Already up to date.
</pre></td></tr>
- <tr class="" id="l11"><td><a href="#l11"><span>11</span></a></td><td><pre>Already up to date.
+ <tr class="" id="l11"><td><a href="#l11"><span>11</span></a></td><td><pre>*** syncing stuff
</pre></td></tr>
- <tr class="" id="l12"><td><a href="#l12"><span>12</span></a></td><td><pre>*** syncing stuff
+ <tr class="" id="l12"><td><a href="#l12"><span>12</span></a></td><td><pre>*** synced stuff
</pre></td></tr>
- <tr class="" id="l13"><td><a href="#l13"><span>13</span></a></td><td><pre>*** synced stuff
+ <tr class="" id="l13"><td><a href="#l13"><span>13</span></a></td><td><pre> * Sync succeeded
</pre></td></tr>
- <tr class="" id="l14"><td><a href="#l14"><span>14</span></a></td><td><pre> * Sync succeeded
+ <tr class="" id="l14"><td><a href="#l14"><span>14</span></a></td><td><pre>$ git log --format=%ci -1
</pre></td></tr>
- <tr class="" id="l15"><td><a href="#l15"><span>15</span></a></td><td><pre>$ git log --format=%ci -1
+ <tr class="" id="l15"><td><a href="#l15"><span>15</span></a></td><td><pre>$ git show -q --pretty=format:%G? HEAD
</pre></td></tr>
- <tr class="" id="l16"><td><a href="#l16"><span>16</span></a></td><td><pre>$ git show -q --pretty=format:%G? HEAD
+ <tr class="" id="l16"><td><a href="#l16"><span>16</span></a></td><td><pre>$ pmaint regen --use-local-desc --pkg-desc-index -t 1 stuff
</pre></td></tr>
- <tr class="" id="l17"><td><a href="#l17"><span>17</span></a></td><td><pre>$ pmaint regen --use-local-desc --pkg-desc-index -t 1 stuff
-</pre></td></tr>
- <tr class="err" id="l18"><td><a href="#l18"><span>18</span></a></td><td><pre> * dev-libs/k8json-9999: failed sourcing ebuild: EAPI=5 is not supported
+ <tr class="err" id="l17"><td><a href="#l17"><span>17</span></a></td><td><pre> * dev-libs/k8json-9999: failed sourcing ebuild: EAPI=5 is not supported
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l19"><td><a href="#l19"><span>19</span></a></td><td><pre> * games-roguelike/dwarftherapist-41.0.2: failed sourcing ebuild: EAPI=5 is not supported
+ <tr class="err" id="l18"><td><a href="#l18"><span>18</span></a></td><td><pre> * games-roguelike/dwarftherapist-41.0.2: failed sourcing ebuild: EAPI=5 is not supported
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l20"><td><a href="#l20"><span>20</span></a></td><td><pre> * media-gfx/svgcleaner-0.9.1: failed sourcing ebuild: EAPI=6 is not supported
+ <tr class="err" id="l19"><td><a href="#l19"><span>19</span></a></td><td><pre> * media-gfx/svgcleaner-0.9.1: failed sourcing ebuild: EAPI=6 is not supported
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l21"><td><a href="#l21"><span>21</span></a></td><td><pre> * media-gfx/svgcleaner-9999: failed sourcing ebuild: EAPI=6 is not supported
+ <tr class="err" id="l20"><td><a href="#l20"><span>20</span></a></td><td><pre> * media-gfx/svgcleaner-9999: failed sourcing ebuild: EAPI=6 is not supported
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l22"><td><a href="#l22"><span>22</span></a></td><td><pre> * media-libs/qtav-9999: failed sourcing ebuild: EAPI=6 is not supported
+ <tr class="err" id="l21"><td><a href="#l21"><span>21</span></a></td><td><pre> * media-libs/qtav-9999: failed sourcing ebuild: EAPI=6 is not supported
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l23"><td><a href="#l23"><span>23</span></a></td><td><pre> * media-plugins/frei0r-plugins-9999: failed sourcing ebuild: EAPI=5 is not supported
+ <tr class="err" id="l22"><td><a href="#l22"><span>22</span></a></td><td><pre> * media-plugins/frei0r-plugins-9999: failed sourcing ebuild: EAPI=5 is not supported
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l24"><td><a href="#l24"><span>24</span></a></td><td><pre> * net-libs/bctoolbox-0.5.1: failed sourcing ebuild: EAPI=6 is not supported
+ <tr class="err" id="l23"><td><a href="#l23"><span>23</span></a></td><td><pre> * net-libs/bctoolbox-0.5.1: failed sourcing ebuild: EAPI=6 is not supported
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l25"><td><a href="#l25"><span>25</span></a></td><td><pre> * net-libs/bctoolbox-0.6.0: failed sourcing ebuild: EAPI=6 is not supported
+ <tr class="err" id="l24"><td><a href="#l24"><span>24</span></a></td><td><pre> * net-libs/bctoolbox-0.6.0: failed sourcing ebuild: EAPI=6 is not supported
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l26"><td><a href="#l26"><span>26</span></a></td><td><pre> * sys-apps/kernelat-9999: failed sourcing ebuild: EAPI=5 is not supported
+ <tr class="err" id="l25"><td><a href="#l25"><span>25</span></a></td><td><pre> * sys-apps/kernelat-9999: failed sourcing ebuild: EAPI=5 is not supported
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l27"><td><a href="#l27"><span>27</span></a></td><td><pre> * sys-fs/fragview-0.1.1: failed sourcing ebuild: EAPI=5 is not supported
+ <tr class="err" id="l26"><td><a href="#l26"><span>26</span></a></td><td><pre> * sys-fs/fragview-0.1.1: failed sourcing ebuild: EAPI=5 is not supported
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l28"><td><a href="#l28"><span>28</span></a></td><td><pre> * sys-fs/fragview-9999: failed sourcing ebuild: EAPI=5 is not supported
+ <tr class="err" id="l27"><td><a href="#l27"><span>27</span></a></td><td><pre> * sys-fs/fragview-9999: failed sourcing ebuild: EAPI=5 is not supported
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l29"><td><a href="#l29"><span>29</span></a></td><td><pre> * sys-fs/reiserfs-defrag-9999: failed sourcing ebuild: EAPI=5 is not supported
+ <tr class="err" id="l28"><td><a href="#l28"><span>28</span></a></td><td><pre> * sys-fs/reiserfs-defrag-9999: failed sourcing ebuild: EAPI=5 is not supported
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l30"><td><a href="#l30"><span>30</span></a></td><td><pre> * www-misc/httraqt-1.4.9: failed sourcing ebuild: EAPI=5 is not supported
+ <tr class="err" id="l29"><td><a href="#l29"><span>29</span></a></td><td><pre> * www-misc/httraqt-1.4.9: failed sourcing ebuild: EAPI=5 is not supported
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l31"><td><a href="#l31"><span>31</span></a></td><td><pre> * x11-misc/appmenu-thunderbird-3.5: failed sourcing ebuild: inherit requires unknown eclass: bzr.eclass
+ <tr class="err" id="l30"><td><a href="#l30"><span>30</span></a></td><td><pre> * x11-misc/appmenu-thunderbird-3.5: failed sourcing ebuild: inherit requires unknown eclass: bzr.eclass
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l32"><td><a href="#l32"><span>32</span></a></td><td><pre> * x11-plugins/purple-vk-plugin-0.9-r298: failed sourcing ebuild: EAPI=5 is not supported
+ <tr class="err" id="l31"><td><a href="#l31"><span>31</span></a></td><td><pre> * x11-plugins/purple-vk-plugin-0.9-r298: failed sourcing ebuild: EAPI=5 is not supported
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l33"><td><a href="#l33"><span>33</span></a></td><td><pre> * x11-plugins/purple-vk-plugin-0.9-r346: failed sourcing ebuild: EAPI=5 is not supported
+ <tr class="err" id="l32"><td><a href="#l32"><span>32</span></a></td><td><pre> * x11-plugins/purple-vk-plugin-0.9-r346: failed sourcing ebuild: EAPI=5 is not supported
</pre></td><td>[FATAL]</td></tr>
- <tr class="" id="l34"><td><a href="#l34"><span>34</span></a></td><td><pre> * Cache regen failed with 1
+ <tr class="" id="l33"><td><a href="#l33"><span>33</span></a></td><td><pre> * Cache regen failed with 1
</pre></td></tr>
</table>